Subject: bug#56249: 29.0.50; Compilation buffer parsing "ERROR:" incorrectly

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 11 Jul 2022 11:48:54 +0200

Mattias Engdegård <[email-masked]> writes:

> Normally I try to track down the source code and exact location of the
> code that emits the message, to get a feeling for what the varying
> parts are -- for example in this case, can the word "ERROR" be
> "WARNING" or something else? Are there variants? Is the code stable?
> Is the leading whitespace always the same? And so on. But I didn't
> really intend to dive through all of Gradle and the Android tools;
> someone else probably knows much more about it.

It's been a while since I had to interface with Gradle, fortunately, but
it looked like a normal Gradle error message to me, so please go ahead
and push.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no